• Boa tarde!

    Ao atualizar o Tutor LMS Certificate Builder dá erro!

    Ocorreu um erro ao actualizar Tutor LMS Certificate Builder: O pacote de instalação não está disponível.

    A que se deve este erro, e como posso corrigir?

Viewing 1 replies (of 1 total)
  • Plugin Support Md. Jobayer Al Mahmud

    (@jobayertuser)

    Dear @
    It can caused by various reason can be server problem or can be site problem. Please download the certificate builder from the website and install it manually.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.